{
  "paths": [
    {
      "_path": "bin/plasma_store",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "ee3362449dbc13b69e30a9dc53939751a19ecbef97c08ab134963f91cc4cb402",
      "size_in_bytes": 422
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow-0.11.1-py2.7.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "70c8ce80e57a0d26ff98e79c19092d1129eb92de4b7f87cbfc9d3969a966b9e9",
      "size_in_bytes": 3073
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow-0.11.1-py2.7.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "05a8b6bd6b399c6184850389f365434911d0061fb7cb7bea1bbf912384f959b4",
      "size_in_bytes": 3865
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow-0.11.1-py2.7.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow-0.11.1-py2.7.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "658dc14efd93003e1dd2263bb5db7ed2faa18fd6f9e49b601032100517387dda",
      "size_in_bytes": 68
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow-0.11.1-py2.7.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow-0.11.1-py2.7.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "0eef8bed0cc0ef86a488c933b480fdc233fb536474b83a483ddb22ea35b1c117",
      "size_in_bytes": 58
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow-0.11.1-py2.7.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "66e93f73559e8a75dd333db47d7944b460baef37ca396bb053c69da44114fe72",
      "size_in_bytes": 18
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "369ca30f231f5d0deb64fa6723770e0c71ebfe0926261fe0bf4f27f66c24ac99",
      "size_in_bytes": 1709
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/__init__.py",
      "path_type": "hardlink",
      "sha256": "692c7e883c08e70f93f7f3ec982b2c3d0ba5a9afd243e4c631ef8f20533d94d2",
      "size_in_bytes": 9404
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "3ab670fcb4c1933cec7ba266d5f3f68ba556dd7373af8ddb9fa18904c5efa4d7",
      "size_in_bytes": 8892
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/_csv.cpp",
      "path_type": "hardlink",
      "sha256": "07fa49d620cb113c6eb765db573a3932ea073c27a56d4de402feaefcb12d59d9",
      "size_in_bytes": 348087
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/_csv.pyx",
      "path_type": "hardlink",
      "sha256": "67db5c125ec52e9b38a4b29a0b7bd30a781d6469d8703dbee3bcdd34e58c8965",
      "size_in_bytes": 6153
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/_csv.so",
      "path_type": "hardlink",
      "sha256": "23089c64042b3e24e103dd7b2a8344212dc0296256221bee3dd49a641a79b30d",
      "size_in_bytes": 84168
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/_cuda.pxd",
      "path_type": "hardlink",
      "sha256": "a5f5c2cc5281a9055c3294c984917c0fb1878b2106dab37623628810ac09cff7",
      "size_in_bytes": 1783
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/_cuda.pyx",
      "path_type": "hardlink",
      "sha256": "3eb238e1633942e16ce40fdd972a00c57c08364f8242973a90d761d9fad5790d",
      "size_in_bytes": 24184
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/_generated_version.py",
      "path_type": "hardlink",
      "sha256": "46a8d7c8093de37405326bcc238ac3508d516f6e7781bff9f6e0e17385b1de39",
      "size_in_bytes": 117
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/_generated_version.pyc",
      "path_type": "hardlink",
      "sha256": "ab67090a54de5effbb731817cac4744f2b7d3a03dc0596055f42fd5fc0fc1721",
      "size_in_bytes": 173
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/_orc.cpp",
      "path_type": "hardlink",
      "sha256": "021e062b8e2c8af04c73547e647ca18db5cd55e895813f06c3d191eba9d31e06",
      "size_in_bytes": 270982
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/_orc.pxd",
      "path_type": "hardlink",
      "sha256": "1440223351b19f452848c9d11dda951f7a7f3c2a6cc4cc229cbc9d234dded343",
      "size_in_bytes": 2087
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/_orc.pyx",
      "path_type": "hardlink",
      "sha256": "af2d420498d1309e40cb081fbdff22d0ea184c571c39c36ea8b508bd8305e6a0",
      "size_in_bytes": 3630
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/_orc.so",
      "path_type": "hardlink",
      "sha256": "9137f29733ff0769a291c7474280d191514b6d3bfbdafd9a79ade2d2aecc1185",
      "size_in_bytes": 66880
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/_parquet.cpp",
      "path_type": "hardlink",
      "sha256": "e3163e3330a5a28c4ddd355f767e1aec741bdc2406a7bafdc07e3c8f64ceb768",
      "size_in_bytes": 1063668
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/_parquet.pxd",
      "path_type": "hardlink",
      "sha256": "25580cd414ffd4a62cb7f59adb73ff77c29fe9614a3603eab48fd24eeee90a0e",
      "size_in_bytes": 12850
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/_parquet.pyx",
      "path_type": "hardlink",
      "sha256": "1ffeb52583108cbc641a1311297dfac4bf05665cb690d669ef374ad6f15f821f",
      "size_in_bytes": 29988
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/_parquet.so",
      "path_type": "hardlink",
      "sha256": "21dc9310f7511430da81fc17a2cbc2585c5bf1f91075638441075d8ce2cf57ce",
      "size_in_bytes": 334048
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/_plasma.cpp",
      "path_type": "hardlink",
      "sha256": "f0fcba5f3c98d551608b8294b0ba80cc2d5d69c915fc26995a07114d2ef7e3c8",
      "size_in_bytes": 683437
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/_plasma.pyx",
      "path_type": "hardlink",
      "sha256": "f2f754cc94691a5751ad2bfcfc80b1e66738df4682c38452ea5b246949d11c3a",
      "size_in_bytes": 26925
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/_plasma.so",
      "path_type": "hardlink",
      "sha256": "39969d79c53af38a63721381c7d1cee49faca47bb0c246ea15e582bfcc9da1e2",
      "size_in_bytes": 219992
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/array.pxi",
      "path_type": "hardlink",
      "sha256": "b5fc50efa6066833d2bc36e65d3f7cdfa2b03bf4be9513650c85936fe3043b91",
      "size_in_bytes": 36516
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/benchmark.pxi",
      "path_type": "hardlink",
      "sha256": "0d85ddbbe8cc487ed7713a216dcf31f0d88a44bb695fd2142df636d288647df0",
      "size_in_bytes": 869
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/benchmark.py",
      "path_type": "hardlink",
      "sha256": "3f259f02194272aebe9a898ea3c775e69dac7b6cc4f9c9cee28e7dedfeec1ad0",
      "size_in_bytes": 855
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/benchmark.pyc",
      "path_type": "hardlink",
      "sha256": "52d0be023562e3e4a0eedca7dc772f9feacd9f6a34c8e5acd28df3c184632687",
      "size_in_bytes": 215
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/builder.pxi",
      "path_type": "hardlink",
      "sha256": "d893f7224264fc94aba0072d24b48bcee5fa686692ee6f5300607e935ed7370b",
      "size_in_bytes": 2774
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/compat.py",
      "path_type": "hardlink",
      "sha256": "1a3db72e9a3da0e6c5e39dfbdcd250ce9c2ffe99e37576ff3e20eed8d4d07c3a",
      "size_in_bytes": 7204
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/compat.pyc",
      "path_type": "hardlink",
      "sha256": "758d9d82820fa4e2b5048c9ce040a44be7f533f5be1538bc1216781bd146062f",
      "size_in_bytes": 7736
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/csv.py",
      "path_type": "hardlink",
      "sha256": "ccb4372103edf57bcd5204f0821cbedda1fd41c4594fc3f5c16c160113271f1a",
      "size_in_bytes": 855
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/csv.pyc",
      "path_type": "hardlink",
      "sha256": "780eb4581f4b0d43be39cd2d7cdb4d2827c950aff0c996c101deac57384a6d38",
      "size_in_bytes": 245
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/cuda.py",
      "path_type": "hardlink",
      "sha256": "ee9c8c6a97c8b5404d6e86ecbd1ed3cb561daaf0c326ebcce1946a5888da7be8",
      "size_in_bytes": 1086
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/cuda.pyc",
      "path_type": "hardlink",
      "sha256": "1826b0434553c0e71213a231552ffcb9b2edf3d802b9be774dccb2f1a6823026",
      "size_in_bytes": 457
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/error.pxi",
      "path_type": "hardlink",
      "sha256": "d29c9021d28727a0010fe1d93460e805f0145bcac641a86e943383730a316e9a",
      "size_in_bytes": 2851
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/feather.pxi",
      "path_type": "hardlink",
      "sha256": "ba11aa9bb5bad11fe9f789d23769bbd0ab66e2bb33a59f348e7eaba0be4f9f5b",
      "size_in_bytes": 3094
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/feather.py",
      "path_type": "hardlink",
      "sha256": "2b935235c821ab208face4a97589d6b59d61eb553fd7dedcdb88d05d5d360168",
      "size_in_bytes": 6721
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/feather.pyc",
      "path_type": "hardlink",
      "sha256": "2573c1584da12254899ca62e51d114fb303452311ffd7351a14fffe62e771b00",
      "size_in_bytes": 7424
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/filesystem.py",
      "path_type": "hardlink",
      "sha256": "34f4fa99e3ef9ed756cd46836820383c7c4794673419f3c57be6633d0ed1e8bd",
      "size_in_bytes": 11775
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/filesystem.pyc",
      "path_type": "hardlink",
      "sha256": "53da69d0d78c849e43479031ecd967276ef359bd7259023f419adb6a01575a88",
      "size_in_bytes": 14695
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/formatting.py",
      "path_type": "hardlink",
      "sha256": "824680dce8ea6ef1e6dbb00801a2855e6d4fcf6d5a71e252d95a40c47aba4ae4",
      "size_in_bytes": 1561
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/formatting.pyc",
      "path_type": "hardlink",
      "sha256": "649bf0b86b9d9bcb36b56f40fe6fa54dd1cdd7b487c74a7abf1068610bfe761f",
      "size_in_bytes": 1633
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/hdfs.py",
      "path_type": "hardlink",
      "sha256": "e53b49827ed5fa3c85083fb7e2aba63483107a8b959bc054a7cb421b8e0d9fd4",
      "size_in_bytes": 5860
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/hdfs.pyc",
      "path_type": "hardlink",
      "sha256": "9b5fc47f4941da4ae8a5a3169a232e3c6edcd4a302559bf6467f5d87c9a6ad14",
      "size_in_bytes": 6376
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/adapters/orc/adapter.h",
      "path_type": "hardlink",
      "sha256": "57429f796030e9b12a67ee2c68e89d1bd00965f00adf4f16c3e980b66d6354d1",
      "size_in_bytes": 3941
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/allocator.h",
      "path_type": "hardlink",
      "sha256": "83478ad64c7565c9022ad5810483480605b05a0b0686325e6f21147bdefe5c6d",
      "size_in_bytes": 2875
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/api.h",
      "path_type": "hardlink",
      "sha256": "bea5d307756d40fe93e972dd1c85da8d57085e3aac9e497f777be00bcc4c5ff3",
      "size_in_bytes": 1362
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/array.h",
      "path_type": "hardlink",
      "sha256": "be1c22e17fb7d305e76a51f6d40d4aa8a8d8c154d7ad57c00816a285eb681d5e",
      "size_in_bytes": 30180
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/buffer.h",
      "path_type": "hardlink",
      "sha256": "2c230c65bac1f5fc11ee772da4914d448d85b7386c38effdfadbeb2e84316a74",
      "size_in_bytes": 18552
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/builder.h",
      "path_type": "hardlink",
      "sha256": "e4877f05a0253b79a430537ded247992b50bd0e554433e115cc023fb06f17d39",
      "size_in_bytes": 42107
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/compare.h",
      "path_type": "hardlink",
      "sha256": "2e7ff27e4bc674fc73ea924701e64379c0787d5a283891fed8f153875a1cec30",
      "size_in_bytes": 1909
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/compute/api.h",
      "path_type": "hardlink",
      "sha256": "a66bb59d1ab9dab25c54431bb6e041ae1744d3ea588a180d88b68495cbf7e20e",
      "size_in_bytes": 1041
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/compute/context.h",
      "path_type": "hardlink",
      "sha256": "dc3973e1bd76138c799dfe7c17a127a9b7133c44fd6c450db45fd9e7f25d02bd",
      "size_in_bytes": 2529
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/compute/kernel.h",
      "path_type": "hardlink",
      "sha256": "e27a5d59fbea1fe2c96461ccda8813f380b13e951eec646147ddbfc71340c97d",
      "size_in_bytes": 4595
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/compute/kernels/boolean.h",
      "path_type": "hardlink",
      "sha256": "9c8b7e5511b789bc39e7696454b0a21384afc3ebaca9f4e95eb7b972e16fadbc",
      "size_in_bytes": 2600
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/compute/kernels/cast.h",
      "path_type": "hardlink",
      "sha256": "b2f5acef915f8c4ea90a1e4145369a598b908256e5597ce1a4b8573227261514",
      "size_in_bytes": 2896
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/compute/kernels/hash.h",
      "path_type": "hardlink",
      "sha256": "e63fa29e6ab0f540686132a1734d7ff781bad233456f116c3581485ea0420432",
      "size_in_bytes": 3601
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/csv/api.h",
      "path_type": "hardlink",
      "sha256": "1b4ffb55e8f1cf89d20848f5e7c00cdba2fe9e20d0a14bdd1900a05f5d55685d",
      "size_in_bytes": 940
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/csv/chunker.h",
      "path_type": "hardlink",
      "sha256": "0066e41cca091d9ed17e4d7b88e09964fb20a06509530135725ef1a6ce16d51f",
      "size_in_bytes": 2443
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/csv/column-builder.h",
      "path_type": "hardlink",
      "sha256": "2fe13d9fd613fcbf9ff5d1da02193fc01f5d94f0cb9912692febd7347daacec9",
      "size_in_bytes": 2961
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/csv/converter.h",
      "path_type": "hardlink",
      "sha256": "0f1f8c71881277b191660fb914593dd4fea2acf37cd25cb3c1c52ed918f9e791",
      "size_in_bytes": 1980
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/csv/options.h",
      "path_type": "hardlink",
      "sha256": "d87ab2f8d0fbcb215e65725430fe355a48216f008b0787e33fc2c8a85accf1bf",
      "size_in_bytes": 2111
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/csv/parser.h",
      "path_type": "hardlink",
      "sha256": "6c30e89efde01479974a1813b3aef8f2e4d31de45d0018236b24c6f05d7b8b46",
      "size_in_bytes": 4911
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/csv/reader.h",
      "path_type": "hardlink",
      "sha256": "64e43d409047ac303881eaf61e330d73768634aba360b45f2e5b875ae2cd676f",
      "size_in_bytes": 1556
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/csv/test-common.h",
      "path_type": "hardlink",
      "sha256": "fde53e4d06bc46a78cffdb191fc291e6e839809d8edafed0725f1567c30adf1b",
      "size_in_bytes": 2165
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/io/api.h",
      "path_type": "hardlink",
      "sha256": "423852c1af84a96721e2b8e1521df721a6ce9e44cf991ff7fa8d8f85cb1a39e2",
      "size_in_bytes": 992
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/io/buffered.h",
      "path_type": "hardlink",
      "sha256": "85ea1115a2b62fee339d38a19042b15b684fe21d7f663d0e28d4e922216a7eee",
      "size_in_bytes": 1906
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/io/file.h",
      "path_type": "hardlink",
      "sha256": "6a4eb420afeffccdf4956aa251559d7e6e71c6b941475c0bbc2112914fe7c441",
      "size_in_bytes": 8648
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/io/hdfs.h",
      "path_type": "hardlink",
      "sha256": "b1d97dbb5df3ad0a2ee1de5b39c6eb40ed17502e8e156f889fa0c7860c05d4e9",
      "size_in_bytes": 7636
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/io/interfaces.h",
      "path_type": "hardlink",
      "sha256": "fe2ee34b7801e89b155b4065eafe889c44ab590d4f57fd2be4b6d88f0b96d6c2",
      "size_in_bytes": 5646
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/io/memory.h",
      "path_type": "hardlink",
      "sha256": "ac021c5faf73d2c7b0a992c2a6c78a70e0ef5b79564a938217ada688f2d3bdc9",
      "size_in_bytes": 5227
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/io/readahead.h",
      "path_type": "hardlink",
      "sha256": "9406869578a6ef4479cdd15fb4c15e5cd93c38b1b9dfcc7cbea5fda4181a7575",
      "size_in_bytes": 3481
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/ipc/api.h",
      "path_type": "hardlink",
      "sha256": "55543634b63baf93b965f28bbd1cfe056a83391555f28f7cdedf89ddcb1a35c3",
      "size_in_bytes": 1063
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/ipc/dictionary.h",
      "path_type": "hardlink",
      "sha256": "2ac87665dc7167ef6b1ae8606849388e6f5b568c537e464f7fd082b444a1cfdf",
      "size_in_bytes": 2714
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/ipc/feather.h",
      "path_type": "hardlink",
      "sha256": "d972529cde0c0208e019923b717894e26e10447962bff62cf07ee746c538fc8e",
      "size_in_bytes": 4090
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/ipc/json.h",
      "path_type": "hardlink",
      "sha256": "3617a8c5ebe79017ccdac99065274cccc07fe358ce402c8fd8b7894112304d48",
      "size_in_bytes": 3754
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/ipc/message.h",
      "path_type": "hardlink",
      "sha256": "2f2b47e6c3f341089cf35f568646c28b20f76d4fd96c81912068df1edc44153d",
      "size_in_bytes": 8213
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/ipc/reader.h",
      "path_type": "hardlink",
      "sha256": "7c0f18fa54396aa378254a3ffc63259709d721ed02dc684e2afbb614317633db",
      "size_in_bytes": 8777
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/ipc/writer.h",
      "path_type": "hardlink",
      "sha256": "2beff7f144aec0426de80ae2feae16162c38d627db2eeb3ca1d390e7cd09e9f2",
      "size_in_bytes": 11395
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/memory_pool.h",
      "path_type": "hardlink",
      "sha256": "8ffff9ba8b3720bb7de7614abf43066972443731686fcd485fc1d6e492caae26",
      "size_in_bytes": 3846
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/pretty_print.h",
      "path_type": "hardlink",
      "sha256": "ec0a44b2c5d4b8cb35718621059965240253c7448477b813a9e6561722d3d082",
      "size_in_bytes": 3093
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/python/api.h",
      "path_type": "hardlink",
      "sha256": "39b604710550ece11dc16c48c60c13015632bc99c40bf95761134e836e477752",
      "size_in_bytes": 1259
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/python/arrow_to_pandas.h",
      "path_type": "hardlink",
      "sha256": "4ed944343aa37022f7f51611e642f0d11eb64996530025aee0c528de6c0fd679",
      "size_in_bytes": 3265
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/python/benchmark.h",
      "path_type": "hardlink",
      "sha256": "1e8144f3a20a2d80308cda510d150b8d0d9b3866d707d7eb87639f3a86dda2ca",
      "size_in_bytes": 1273
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/python/common.h",
      "path_type": "hardlink",
      "sha256": "32e0097ebd4d5843c7c228f715fed4f06e4119fc9f23d5601206c6b28a9bf5ec",
      "size_in_bytes": 6757
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/python/config.h",
      "path_type": "hardlink",
      "sha256": "3999df2688fb7b24cf2f3d98a4c6aa475b24d0c090aaaea187a579c4f8426706",
      "size_in_bytes": 1248
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/python/decimal.h",
      "path_type": "hardlink",
      "sha256": "d9ef5d3d6844691bd3c1cac9968c925fd04bd652c746dffb1999537b358d4cb0",
      "size_in_bytes": 3532
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/python/deserialize.h",
      "path_type": "hardlink",
      "sha256": "92965b77634fc4c0da53595f238e89f3548122f5dd0a9aee0d89ad9a2c62b7df",
      "size_in_bytes": 3287
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/python/helpers.h",
      "path_type": "hardlink",
      "sha256": "712f52bf0dd0c3b329742b4a185a2373069a6abc99957cbec0fe5b1c3bcb225a",
      "size_in_bytes": 4456
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/python/inference.h",
      "path_type": "hardlink",
      "sha256": "6ad0a1ae8eb8cd57f31f8622eda385112ec6b652d473575d6ce1b02d6fa777cc",
      "size_in_bytes": 1985
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/python/init.h",
      "path_type": "hardlink",
      "sha256": "cf9dc8683cbc2492d392e9db2777d88416f2337b6c38d95e5a76af1666b50d11",
      "size_in_bytes": 1014
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/python/io.h",
      "path_type": "hardlink",
      "sha256": "b260d7b03076f7cfc2cbe3a5bcc5529c65b7acee88058bfef5e8ed5ba16050f1",
      "size_in_bytes": 3092
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/python/iterators.h",
      "path_type": "hardlink",
      "sha256": "20ade801a37df12b81115ad990c308ac2fc9e0e66ea278212bf12e5d46f76995",
      "size_in_bytes": 5592
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/python/numpy_convert.h",
      "path_type": "hardlink",
      "sha256": "2830200083cc29a2a6d86b9f4ff7f88ee9c4fca83504457317c4d12696e7f24c",
      "size_in_bytes": 2208
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/python/numpy_interop.h",
      "path_type": "hardlink",
      "sha256": "7856335bfacf2c1835ba58678eb3459e25714c50f272b92f88535cf809d54f3c",
      "size_in_bytes": 3094
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/python/numpy_to_arrow.h",
      "path_type": "hardlink",
      "sha256": "c2d4379f0007097a108914ea36affc9d24aa8aa7dace1f8abe331dc27ce33a7e",
      "size_in_bytes": 2858
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/python/platform.h",
      "path_type": "hardlink",
      "sha256": "e0ff372019fd49d70784d2fd6bb8055790abb791954d33ba1164990ac7bcbb5e",
      "size_in_bytes": 1144
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/python/pyarrow.h",
      "path_type": "hardlink",
      "sha256": "cb981229125acc95642b2fe42e833eb6936cde53710b6a3a90b18fe7765e3f41",
      "size_in_bytes": 3160
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/python/python_to_arrow.h",
      "path_type": "hardlink",
      "sha256": "8a6f3b9ce5092eec04a2069d081312f208f2275b643d9b9e8fc0b6542ffe9a73",
      "size_in_bytes": 2689
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/python/serialize.h",
      "path_type": "hardlink",
      "sha256": "edae31927f9bccaca0ab5125a0487cdc3f0d68d6eb89479966585c83eeb19b6b",
      "size_in_bytes": 3826
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/python/type_traits.h",
      "path_type": "hardlink",
      "sha256": "cd0a6c51c9e96ee5caa5f4a2c9fc546f870d569f249cfad907f35cbbe3e7f475",
      "size_in_bytes": 8428
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/record_batch.h",
      "path_type": "hardlink",
      "sha256": "0208893c3bc1d3b7b67f2b652acaefb4cfa143cc2996567081d773da69851275",
      "size_in_bytes": 7098
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/status.h",
      "path_type": "hardlink",
      "sha256": "f3eb7de1e26fe64ee43220e854cec4c84180ba81fe635837301df4e2d2819385",
      "size_in_bytes": 9530
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/stl.h",
      "path_type": "hardlink",
      "sha256": "34d7ed35d927d26c596ced683cc9959d5a8d260693ed22e1979e2cd8e9ad47bc",
      "size_in_bytes": 5823
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/table.h",
      "path_type": "hardlink",
      "sha256": "f13d04056dd8ba19cf1cb797142ea57b503dd3c681086656b5cda277d44fcfb1",
      "size_in_bytes": 10711
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/table_builder.h",
      "path_type": "hardlink",
      "sha256": "27406907543acce170901b719c1bb730b39f395db4b99d8c4c80b97e6a0d6625",
      "size_in_bytes": 3988
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/tensor.h",
      "path_type": "hardlink",
      "sha256": "62553bf7a40270320a0e492a0bf764ed17e2279c213da04a4bf35673ba43bc12",
      "size_in_bytes": 3487
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/test-util.h",
      "path_type": "hardlink",
      "sha256": "3bb0792334f2423e41cedf8e3d4ba507031ce2ca778e3cc83912a4d376bd18a3",
      "size_in_bytes": 20850
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/type.h",
      "path_type": "hardlink",
      "sha256": "6f8689e3f99c4acbf4bb32355db572a84bb706f46b08d9a56f2fce9ffedaa7df",
      "size_in_bytes": 28337
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/type_fwd.h",
      "path_type": "hardlink",
      "sha256": "3236f7ca309f30f04f34dd3f66cf1fb29a7cb9d1a60d9593d939589b6fdc79aa",
      "size_in_bytes": 4888
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/type_traits.h",
      "path_type": "hardlink",
      "sha256": "18122cb3b4d8f72f0da3ccdc2c1efdf998bb0f365ca1eb1e9b6215c5f7435198",
      "size_in_bytes": 15053
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/bit-stream-utils.h",
      "path_type": "hardlink",
      "sha256": "58e720a5e55c89e8b2675d184ba1a144d3b9a8c0dc9dc0a8e7696c11b7086af7",
      "size_in_bytes": 13504
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/bit-util.h",
      "path_type": "hardlink",
      "sha256": "79d72860c4f6d4dfe14514d179bad20878d238d2867b28ade11f69c594d0f40e",
      "size_in_bytes": 19833
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/bpacking.h",
      "path_type": "hardlink",
      "sha256": "2fca2ef0b39abe864920aafe1e3a3e3dee40e798a4a6a571bf5d33feb6546b8d",
      "size_in_bytes": 69961
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/checked_cast.h",
      "path_type": "hardlink",
      "sha256": "fe1aec0bd59071a5cedc7a78a223e3072c97ef693edab3aa294c3812bf351ccc",
      "size_in_bytes": 1607
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/compiler-util.h",
      "path_type": "hardlink",
      "sha256": "31e398a4a9debb490caee68dd933accc7ec4269e49f80af7f823e6c620bb7f14",
      "size_in_bytes": 1014
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/compression.h",
      "path_type": "hardlink",
      "sha256": "c5a2408f354ec7d5edf80a75052650e0edf14a0e3a0de1c710a2a90476bf09e8",
      "size_in_bytes": 1759
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/compression_brotli.h",
      "path_type": "hardlink",
      "sha256": "5d6275f6d03d24a8c7369a8831f9479093b33a73daa53b19741637849c941877",
      "size_in_bytes": 1637
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/compression_lz4.h",
      "path_type": "hardlink",
      "sha256": "8db865f92b6c37bf8f857fa9686221b3d1f7501f631eeee3a326e3dae60a3fcf",
      "size_in_bytes": 1619
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/compression_snappy.h",
      "path_type": "hardlink",
      "sha256": "b4df9462850ec4851425cdaf3e2900c7a4a7a4464b7d92f2d5dadef0c47613b1",
      "size_in_bytes": 1620
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/compression_zlib.h",
      "path_type": "hardlink",
      "sha256": "3c3ddb53d16378ebd998367f9d51fde9f1363b582773ead01e45105c54669dcb",
      "size_in_bytes": 1917
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/compression_zstd.h",
      "path_type": "hardlink",
      "sha256": "1ed3f51fcc45c3205f535fdb590ee08a0217576445a72091ec42e690a2607213",
      "size_in_bytes": 1625
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/cpu-info.h",
      "path_type": "hardlink",
      "sha256": "faaf2e1cddc60795f5c829171ca7336a335b3d8aab4e499713bb44bb284838f2",
      "size_in_bytes": 3220
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/decimal.h",
      "path_type": "hardlink",
      "sha256": "8999d4604b16364618e1329c440e4adf9aee7cb025dc67a49bff83b32dd0fc31",
      "size_in_bytes": 7002
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/hash-util.h",
      "path_type": "hardlink",
      "sha256": "ece2311ca9c842d08b04550fc6247227a42cd18be25da3929637a4ffeeff3086",
      "size_in_bytes": 9831
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/hash.h",
      "path_type": "hardlink",
      "sha256": "07111efe3a4e2135eebe41eb0144fcf98b09dafcd26e0c52f7640bdf8e53470c",
      "size_in_bytes": 4569
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/io-util.h",
      "path_type": "hardlink",
      "sha256": "1126b26af803e10082c6a8d256d2515ec7f5674e883853103cf19e5a750afa5b",
      "size_in_bytes": 5450
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/key_value_metadata.h",
      "path_type": "hardlink",
      "sha256": "73fc348a1d068a55f5a84be7881c6f6e053db71453b17068f1910ea6d1706d2d",
      "size_in_bytes": 2208
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/lazy.h",
      "path_type": "hardlink",
      "sha256": "5fe091cc2520aba43447726eb250e6adfb625d941974c34a7de59fe6b9fbbf20",
      "size_in_bytes": 4064
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/logging.h",
      "path_type": "hardlink",
      "sha256": "2774a400b990358f290619c2af7e2cf4bd2dca0e967157ef6c7f72eb0709fb63",
      "size_in_bytes": 6773
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/macros.h",
      "path_type": "hardlink",
      "sha256": "8749c674c776a92bc1d7b97403498b109bd9723614c492108406e075ff120fa0",
      "size_in_bytes": 4630
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/memory.h",
      "path_type": "hardlink",
      "sha256": "54264af1bb2f2c44ada4e6df5e22e46546b9bd25d2106e7a44684e1d2710b696",
      "size_in_bytes": 2835
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/parallel.h",
      "path_type": "hardlink",
      "sha256": "2f0c5568e5b742722feb39533889112dd7c566aee97eba3fafd8471ee012982d",
      "size_in_bytes": 2851
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/rle-encoding.h",
      "path_type": "hardlink",
      "sha256": "891dff3ba5f85e43313b334d5757c15d4057617ed78f4fe6b647f6113364d9de",
      "size_in_bytes": 22790
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/sse-util.h",
      "path_type": "hardlink",
      "sha256": "adb192aa894d1d0e1ef75f199975a155847ec912faeee54ad6160e1f044bee21",
      "size_in_bytes": 8237
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/stl.h",
      "path_type": "hardlink",
      "sha256": "ded177cbf9012bded22915ac41e0339e47e4aa5889ebf2fe545a52a4e1844b7c",
      "size_in_bytes": 2364
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/stopwatch.h",
      "path_type": "hardlink",
      "sha256": "41fdaa812566561ddeb397efdc94ca08957fbee8d0c189aaf872270cb88c037a",
      "size_in_bytes": 1354
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/string.h",
      "path_type": "hardlink",
      "sha256": "bbd9f8676130c8bbe53182f041040fcbba637054a922bc4678bb4b0c44dcb9a7",
      "size_in_bytes": 1898
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/thread-pool.h",
      "path_type": "hardlink",
      "sha256": "78c40bc96fd369a0c6f753b24fab78808dacdfb0e591ffa061251e846559c258",
      "size_in_bytes": 6120
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/type_traits.h",
      "path_type": "hardlink",
      "sha256": "dd07e9ee7088384ec35fec18a36abb8272001dce9e5ab7f3d9d9951179b05b97",
      "size_in_bytes": 1802
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/variant.h",
      "path_type": "hardlink",
      "sha256": "b89348eabe2a52fed6da59f10637c2405f0cd4c9ae2a45d377c745b7cadbb93b",
      "size_in_bytes": 35486
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/variant/optional.h",
      "path_type": "hardlink",
      "sha256": "ae2f43f9d47c1aea772e7c10bf92b36e9b2b299b8f8693618e99d0671181ee5c",
      "size_in_bytes": 3124
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/variant/recursive_wrapper.h",
      "path_type": "hardlink",
      "sha256": "cee8a9d191328923fbb418cc69529c3dd814546c74cee77e3df038bebafb678b",
      "size_in_bytes": 2643
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/variant/variant_cast.h",
      "path_type": "hardlink",
      "sha256": "ee29dbe2b731db31d63fc3ab68607a3eaf65ca27a98834dc52f5113b469b112d",
      "size_in_bytes": 3458
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/variant/variant_io.h",
      "path_type": "hardlink",
      "sha256": "aaa6445ac8c72af0bd756ab910ec36c79b13dd39b53a26245005e8997c9320c3",
      "size_in_bytes": 2438
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/variant/variant_visitor.h",
      "path_type": "hardlink",
      "sha256": "a71c34f4faff169a188193c9c53dc3486765a34d21fa65d887c6097f5f55824e",
      "size_in_bytes": 2467
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/visibility.h",
      "path_type": "hardlink",
      "sha256": "fb229abae2ac51f03f39dc0d1fca2429753dcbe7471ecbabd4e4458159aea0a4",
      "size_in_bytes": 2138
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/util/windows_compatibility.h",
      "path_type": "hardlink",
      "sha256": "1270bda8b77080bac3da33c249661d1950089c24b71bae10021756ef957e8043",
      "size_in_bytes": 1123
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/visitor.h",
      "path_type": "hardlink",
      "sha256": "74f86cc2f712616795f4917aa78e2c112a521b2a4fb30a881ce157227df7c9e7",
      "size_in_bytes": 3851
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/arrow/visitor_inline.h",
      "path_type": "hardlink",
      "sha256": "fa23f87162144eb3d25c5d0e7c3bae66f7c3917b29ae1df7aa43bb7e05bd1916",
      "size_in_bytes": 3965
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/plasma/client.h",
      "path_type": "hardlink",
      "sha256": "640f61a5134b2ca9be9def3b2deb6fdff6673728dd75fcf7ab78c2db96e3a324",
      "size_in_bytes": 15684
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/plasma/common.h",
      "path_type": "hardlink",
      "sha256": "1f1f7b1e9963703acca9612b362cefd0281a18005ecd822740e280a586b7bc31",
      "size_in_bytes": 5001
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/plasma/compat.h",
      "path_type": "hardlink",
      "sha256": "b0c913a7f45913defccc6fb2c89acbb905855a65b08ac498f47a911347d9817a",
      "size_in_bytes": 1405
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/plasma/events.h",
      "path_type": "hardlink",
      "sha256": "1b5c78a72845e8146dc1e8d941e4d200027ddbab2a24168de13559b3e2db7f34",
      "size_in_bytes": 3556
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/include/plasma/test-util.h",
      "path_type": "hardlink",
      "sha256": "3d3659db3fb8561b255da934ab43b598db83bf4e7ab55572a603c487c10b6161",
      "size_in_bytes": 1396
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/includes/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/includes/common.pxd",
      "path_type": "hardlink",
      "sha256": "8259a48e51a8d92bd86387aaa6973a3556fa4ff1e735e50bb45534f6cdd6fc9d",
      "size_in_bytes": 2348
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/includes/libarrow.pxd",
      "path_type": "hardlink",
      "sha256": "3a00d5e15057722486f974e839df04787f990e027a5dce9d31e671ca2ccb1816",
      "size_in_bytes": 40615
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/includes/libarrow_cuda.pxd",
      "path_type": "hardlink",
      "sha256": "5b15b9dfd507d253290a49e37858834d0b3e3baa4ddc72ea8050327a205ab891",
      "size_in_bytes": 4701
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/io-hdfs.pxi",
      "path_type": "hardlink",
      "sha256": "073bfda14e23f262d31d957e5617a26de9b2797794eaa84a0c8ace2792f63054",
      "size_in_bytes": 13938
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/io.pxi",
      "path_type": "hardlink",
      "sha256": "de3d87d05620e9a47ec69d04afe94322727d40d8d4477ff40db6ae693e84d400",
      "size_in_bytes": 34807
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/ipc.pxi",
      "path_type": "hardlink",
      "sha256": "c98edca6a42e2cc56f2758b4023bde0f1aa6c7d0f2a17f2bfb590d6d844fd452",
      "size_in_bytes": 15022
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/ipc.py",
      "path_type": "hardlink",
      "sha256": "4fcd6dfe269f7600678864a517497d8c7bfacb1c0d4921ae09b9fa08b9ee97a9",
      "size_in_bytes": 5946
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/ipc.pyc",
      "path_type": "hardlink",
      "sha256": "84af348c35088b5d9c6e53f4c03c426815175f6f71ef8bfdb8a00bf324fa659d",
      "size_in_bytes": 6867
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/jvm.py",
      "path_type": "hardlink",
      "sha256": "05768e4c3e25f06818cec16d7952c79e13049798dc551708a28ee7cf8dc2183b",
      "size_in_bytes": 7452
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/jvm.pyc",
      "path_type": "hardlink",
      "sha256": "fea55130e0ac4144c1074a20e6923c06e753f2b8027ebdf9a0d2ccb3d62009b7",
      "size_in_bytes": 6792
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/lib.cpp",
      "path_type": "hardlink",
      "sha256": "b2e0ec5b4a89cae132ce798e7541930faa48bada425f442690ef747f64b79258",
      "size_in_bytes": 5473789
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/lib.pxd",
      "path_type": "hardlink",
      "sha256": "1178e1d1253033136d4504d73461e62ce5cfb73b4dc78f057d2ea11ebed5bab1",
      "size_in_bytes": 8796
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/lib.pyx",
      "path_type": "hardlink",
      "sha256": "2a7f119f7a10dd1358e094fe799ba087b3d1723010180edd2dad082173e92e20",
      "size_in_bytes": 3362
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/lib.so",
      "path_type": "hardlink",
      "sha256": "14bc69f43d4250663fcd41807898245f101bfd77d1c58434fc4f0d3b79198f9b",
      "size_in_bytes": 1958400
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/lib_api.h",
      "path_type": "hardlink",
      "sha256": "325ed501a6fdb2876fb9060aaf822877ad1ff8e7c29211a887f695b042fb7e74",
      "size_in_bytes": 12627
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/memory.pxi",
      "path_type": "hardlink",
      "sha256": "c2c31c5706450ae31981ce16e1e4ffc64e69fb4d4e4d491ad8146419a594131b",
      "size_in_bytes": 3453
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/orc.py",
      "path_type": "hardlink",
      "sha256": "7ebfae451d95ba7e9da65afb18884335313bc2ff7f555ccb789feb50d654d737",
      "size_in_bytes": 4869
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/orc.pyc",
      "path_type": "hardlink",
      "sha256": "bc90eaab60b7645a7fe432066513aef5c681577f52c241d70944dbfec5b6a70b",
      "size_in_bytes": 5045
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/pandas_compat.py",
      "path_type": "hardlink",
      "sha256": "a1e15cc69a65ac244e5aeaf9cc3bfb446cc8255ea86cb1addf7f33e866c1e675",
      "size_in_bytes": 26145
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/pandas_compat.pyc",
      "path_type": "hardlink",
      "sha256": "452fb6b65ef96503fbe2f3ac620eec2a27a4e76ea0fa598f1644fc34b7852a0c",
      "size_in_bytes": 20546
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/parquet.py",
      "path_type": "hardlink",
      "sha256": "b984e61c8306c972e0a39959bd0b6f67f7597311152622bfea4aeb9047f913be",
      "size_in_bytes": 45711
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/parquet.pyc",
      "path_type": "hardlink",
      "sha256": "d0e38e0d3292ade29c6f7d72c9197da67c0cd85f398f9e08202541cc7e0463d3",
      "size_in_bytes": 42181
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/plasma.py",
      "path_type": "hardlink",
      "sha256": "f609b8a2bfad58dde6b67bdd1b768bd87f18ee4fe8214e8a7c4d330250c2856c",
      "size_in_bytes": 5759
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/plasma.pyc",
      "path_type": "hardlink",
      "sha256": "c573b7d097a015b2739f988851de5f2c35f70208033edd15e16bfecd6ef1cd9a",
      "size_in_bytes": 4508
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/plasma_store_server",
      "path_type": "hardlink",
      "sha256": "7c4199cdca418482d5b82833d5bcc5938d39b6edc336198fa786d44b57974b54",
      "size_in_bytes": 381424
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/public-api.pxi",
      "path_type": "hardlink",
      "sha256": "6de31cb88ee908a28fbe6c6b0ea928c7bf82fd8795a4ef634240eedf39929e23",
      "size_in_bytes": 7370
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/scalar.pxi",
      "path_type": "hardlink",
      "sha256": "43287b8f0542e2223fc679a9dadcc30afb4c4cae9219a3ad4be0026100053dd1",
      "size_in_bytes": 13560
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/serialization.pxi",
      "path_type": "hardlink",
      "sha256": "210c4d55f76a8c2738a989b0a76436afbbbbe758134cb899a97a57dfbccd8db2",
      "size_in_bytes": 14538
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/serialization.py",
      "path_type": "hardlink",
      "sha256": "28601c1dd37ba56f04dc702c15f05a0d517f34af572501cb6e9373354e6ad08f",
      "size_in_bytes": 7287
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/serialization.pyc",
      "path_type": "hardlink",
      "sha256": "b33167ae308f5824aef2d27326ce960918e442528ae7483cd9156e646af83022",
      "size_in_bytes": 7344
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/table.pxi",
      "path_type": "hardlink",
      "sha256": "5effb0da2625b32084d347579d97ef7a42ecefbfa2fcdc9ab74d3ec14af7b665",
      "size_in_bytes": 47485
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tensorflow/plasma_op.cc",
      "path_type": "hardlink",
      "sha256": "06cafc9c0b801c12ed4de13cf9de0d4950956a9f65cbbe0e3c3d74f037678679",
      "size_in_bytes": 14626
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "1c0bbdbb813cceff1648000202141424e055c050efdc7eb09e0be24fc1a07d8b",
      "size_in_bytes": 140
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/conftest.py",
      "path_type": "hardlink",
      "sha256": "050c7f2620bda3023593dd989eadad72217c217d7fb6cd80ef471f53142d9344",
      "size_in_bytes": 3784
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/conftest.pyc",
      "path_type": "hardlink",
      "sha256": "a84cb222d29ae1ddf32385bee2d56b7d2fe7d4df40865f9e7f56adacda7ea7c0",
      "size_in_bytes": 3321
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/data/orc/README.md",
      "path_type": "hardlink",
      "sha256": "254288ada1850fde597407716151cc2cd9f4f4151ece70b2c9a9c3ce13c9b168",
      "size_in_bytes": 934
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/data/orc/TestOrcFile.emptyFile.jsn.gz",
      "path_type": "hardlink",
      "sha256": "c4b8c05ddfb7b1cc770c2c9e02c9b14cedddbf5723f4a46f628a4a7b9ad03622",
      "size_in_bytes": 50
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/data/orc/TestOrcFile.emptyFile.orc",
      "path_type": "hardlink",
      "sha256": "ce3d39efd750057845ec9b81f99a6192643cd726cba3a09ae333d5e075e82266",
      "size_in_bytes": 523
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/data/orc/TestOrcFile.test1.jsn.gz",
      "path_type": "hardlink",
      "sha256": "90bc66c0c547b5fce91ea073b458df63f3d30a5a1a5e97c7abd0c30eccdbf169",
      "size_in_bytes": 323
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/data/orc/TestOrcFile.test1.orc",
      "path_type": "hardlink",
      "sha256": "03827180c09f7d3933f7e5d3d504f5b60d93958651473d60ee220c9aace8bea0",
      "size_in_bytes": 1711
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/data/orc/TestOrcFile.testDate1900.jsn.gz",
      "path_type": "hardlink",
      "sha256": "a167fb78147766d380f75393bdd790258a2cd5a9f9ea6b06b09c2118e6a7de5a",
      "size_in_bytes": 182453
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/data/orc/TestOrcFile.testDate1900.orc",
      "path_type": "hardlink",
      "sha256": "9d8b1562150618e2fcd201e3dfbb22fef5f4761f10848312794e2c1e336275e3",
      "size_in_bytes": 30941
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/data/orc/decimal.jsn.gz",
      "path_type": "hardlink",
      "sha256": "91313261d3c3000485517f0d8b2af2e6644317e63e2ecae14808dbbb8e779af0",
      "size_in_bytes": 19313
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/data/orc/decimal.orc",
      "path_type": "hardlink",
      "sha256": "5b9715d9674bcb83ab4939ddfd0bf99eda611b84dc07e3321b8529445c12c496",
      "size_in_bytes": 16337
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/data/parquet/v0.7.1.all-named-index.parquet",
      "path_type": "hardlink",
      "sha256": "60f1945edc3e4ec38f6e234389e647a1b369de8afb9c7840c491a39880c0caa1",
      "size_in_bytes": 3948
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/data/parquet/v0.7.1.column-metadata-handling.parquet",
      "path_type": "hardlink",
      "sha256": "eec79b660a5f75c3f7ed092c4f71610cbeaf380f6047a1816aae3834256d398c",
      "size_in_bytes": 2012
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/data/parquet/v0.7.1.parquet",
      "path_type": "hardlink",
      "sha256": "be6773848ce905b99192adc68f0c3b2aabab7d214db50b92a52203790566ab2b",
      "size_in_bytes": 4372
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/data/parquet/v0.7.1.some-named-index.parquet",
      "path_type": "hardlink",
      "sha256": "5468128ea8a1091b5d07195471f3f9b3705247b69440aba45be6c68092dffc76",
      "size_in_bytes": 4008
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/deserialize_buffer.py",
      "path_type": "hardlink",
      "sha256": "523cfc01de4618d5a4e794f7e7d5449bba9f21e1b634f318657432ca95d02830",
      "size_in_bytes": 961
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/deserialize_buffer.pyc",
      "path_type": "hardlink",
      "sha256": "f37ec291da713dd07297a8d999d4e77a3be21d89f40e0678e28260e47f3fee34",
      "size_in_bytes": 340
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/pandas_examples.py",
      "path_type": "hardlink",
      "sha256": "7b8a8c985c5e37640c4237f511eddd9a8765b2c7f697ae4fb7d72c378ba2747c",
      "size_in_bytes": 4078
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/pandas_examples.pyc",
      "path_type": "hardlink",
      "sha256": "572246dde3680052527106f531d1d562e348554133532186b554594adf78f975",
      "size_in_bytes": 3412
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/pyarrow_cython_example.pyx",
      "path_type": "hardlink",
      "sha256": "d60ccbeaf3ece0dbff53aba833327faa3ce0b28e2bb4ba4efebe62906b81f977",
      "size_in_bytes": 1122
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_array.py",
      "path_type": "hardlink",
      "sha256": "aa68fdb8e789f57283e0f46d91ec42984ce197dba396782bf185c45b47b986fd",
      "size_in_bytes": 36308
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_array.pyc",
      "path_type": "hardlink",
      "sha256": "5d471f39eef4c5564c82897a51026489f6924fcf31a96bce6f67ad7e4b814860",
      "size_in_bytes": 39613
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_builder.py",
      "path_type": "hardlink",
      "sha256": "875f09dbbe02a9fdbe68e69cb40f0f65f422f6e857deaebd81a8831619acbe90",
      "size_in_bytes": 2015
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_builder.pyc",
      "path_type": "hardlink",
      "sha256": "7a5bbd37ef10c054d0d689d5f6411145882619a49b6671caa9de0933baa87466",
      "size_in_bytes": 1787
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_convert_builtin.py",
      "path_type": "hardlink",
      "sha256": "f8f52a605282df0c63c6184a2eab93b9382de32acf56a416ed9905202ec29558",
      "size_in_bytes": 31930
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_convert_builtin.pyc",
      "path_type": "hardlink",
      "sha256": "dbaab0e13a3758f6902f0a7587f1e9cc9b36936072b29485fb501e6c99edd3d6",
      "size_in_bytes": 39698
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_convert_pandas.py",
      "path_type": "hardlink",
      "sha256": "2d1a8896cefcc6e6c87cea3d2946955494cb319eb75022b527cf8e526cdc92d0",
      "size_in_bytes": 79637
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_convert_pandas.pyc",
      "path_type": "hardlink",
      "sha256": "c9bb7e3b67441a88c291b10a1f33690c98a99748060c16e52b3b5ef2c985c1ee",
      "size_in_bytes": 85984
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_csv.py",
      "path_type": "hardlink",
      "sha256": "60c330cfb35aac8fc6d153efd7d8eb43028f05fd52812b2ce758ddfbfb7bea53",
      "size_in_bytes": 8412
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_csv.pyc",
      "path_type": "hardlink",
      "sha256": "6caf7edad6366be7c671f54b185f31933016ca56041d966743f526a1e4a5bebb",
      "size_in_bytes": 9223
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_cuda.py",
      "path_type": "hardlink",
      "sha256": "82afbc8bd0c9f15ff8fc6c488a012bf74df53d7410337e50f60fa912cf721f33",
      "size_in_bytes": 19886
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_cuda.pyc",
      "path_type": "hardlink",
      "sha256": "e94b6f50a5142f7a9002de5bd57e37bd318765cd351d8a5de6e31329f8234e10",
      "size_in_bytes": 17136
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_cython.py",
      "path_type": "hardlink",
      "sha256": "947c5b122d0c7b0fd3e40b4e6241c050632a17aeaa4d15c0861940bf2831afc8",
      "size_in_bytes": 3605
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_cython.pyc",
      "path_type": "hardlink",
      "sha256": "3ed75619d138f26790698b29fee84126b54ad7244625bacedea512f6881b522e",
      "size_in_bytes": 2832
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_deprecations.py",
      "path_type": "hardlink",
      "sha256": "5bfae77aae230bacea08da068410dfd45dbc43ed0b1c8ed828b82db1b57a2c73",
      "size_in_bytes": 891
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_deprecations.pyc",
      "path_type": "hardlink",
      "sha256": "bb9d5f475223b546eff699d449ad2b98bbd8ae1e0a1567903cfc55769187764d",
      "size_in_bytes": 210
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_feather.py",
      "path_type": "hardlink",
      "sha256": "4d6c802e97ce10b0885a1efc7df13951f6830b9f8ae76faa7ee92b294b84d697",
      "size_in_bytes": 17252
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_feather.pyc",
      "path_type": "hardlink",
      "sha256": "089314a3711562bb9e2e08051b3d11519a83833d7cb06de436d7b2869c312ac9",
      "size_in_bytes": 19793
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_hdfs.py",
      "path_type": "hardlink",
      "sha256": "c8b3a30e55aa618800a849c47b8677eecec1369d104908aa29616902ca31d72c",
      "size_in_bytes": 12358
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_hdfs.pyc",
      "path_type": "hardlink",
      "sha256": "9a67478435d49282a6a1bebe6a3665d8d18987296399781c2b5ffac37663f9cd",
      "size_in_bytes": 15000
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_io.py",
      "path_type": "hardlink",
      "sha256": "c2ab3b37bc1ac49940747647649eca6e6a50e1a53bb602499d1356f284894f28",
      "size_in_bytes": 22789
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_io.pyc",
      "path_type": "hardlink",
      "sha256": "41ee6972ea8f27c150de9dbfce58e7b128bd414c6fc074b2bd6839ee5f2c1782",
      "size_in_bytes": 28357
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_ipc.py",
      "path_type": "hardlink",
      "sha256": "67f7b35f0cf8071d18b0cc0c62cb832fc70afd86790f65fad6eadf698f939119",
      "size_in_bytes": 18676
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_ipc.pyc",
      "path_type": "hardlink",
      "sha256": "33e55b0c245d566c5db830033641328366c219eda77e8af8b5e9632718725c1c",
      "size_in_bytes": 24098
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_jvm.py",
      "path_type": "hardlink",
      "sha256": "ad723b25272ee84e8b166faede478948c54c76e4d844394d753380d919e9bb53",
      "size_in_bytes": 8880
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_jvm.pyc",
      "path_type": "hardlink",
      "sha256": "b1446677b81d23257a48244f471e4eba8c076f59bcbc462b0778575ead796d19",
      "size_in_bytes": 7677
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_misc.py",
      "path_type": "hardlink",
      "sha256": "f0b96b368fc68ae59bd19c64651cbb6bcc393de231587e2ba2bd7030a7ade891",
      "size_in_bytes": 3201
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_misc.pyc",
      "path_type": "hardlink",
      "sha256": "c18ed1484fe072cfe70bc4691cc944fb465bc8445e190c9d7fe787ed19620497",
      "size_in_bytes": 3507
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_orc.py",
      "path_type": "hardlink",
      "sha256": "941d9fb23e2bdfb9ad5715045f32a0f467240ea0d773275d7aa152cfb3dd3360",
      "size_in_bytes": 5583
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_orc.pyc",
      "path_type": "hardlink",
      "sha256": "f966ae747b18fee0706651838a550b9ee42b627418b9c2f29511f629ee99abc1",
      "size_in_bytes": 4738
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_parquet.py",
      "path_type": "hardlink",
      "sha256": "614de5225a6cf30966c7d498db3ef0a936c30c0f1efe790f73cc628f112594a7",
      "size_in_bytes": 71491
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_parquet.pyc",
      "path_type": "hardlink",
      "sha256": "ce0ffebf4e65636eeeac7cd765046a08cd12c44c143c6d244195ff024e725fda",
      "size_in_bytes": 69594
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_plasma.py",
      "path_type": "hardlink",
      "sha256": "ae46e77e2c4d36e4539f5b450ea20b3e40f4dc99a5755543855afe98fb74e3f7",
      "size_in_bytes": 37815
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_plasma.pyc",
      "path_type": "hardlink",
      "sha256": "69077bb796f5dc6857c8b2aead3bd01ccedf2bc17449d8f1d82d7097e37d1399",
      "size_in_bytes": 25307
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_plasma_tf_op.py",
      "path_type": "hardlink",
      "sha256": "69ae27d313988aa73a06edbe4d0ebe8c63e6efb2b504e0ed3cafaedd2eadc26a",
      "size_in_bytes": 3418
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_plasma_tf_op.pyc",
      "path_type": "hardlink",
      "sha256": "5d7769f832e28acbe41ce51e08dbac994980b57a7b85500711c53e200bc34863",
      "size_in_bytes": 3094
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_scalars.py",
      "path_type": "hardlink",
      "sha256": "3e30b4478fccb1e16fec605a40b7a3998b21de609803862efe5e933741babde4",
      "size_in_bytes": 7061
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_scalars.pyc",
      "path_type": "hardlink",
      "sha256": "b238a1873a94cdf14a9a9d8d3b818f97d688e08311455f8b3583979e4f6f12bb",
      "size_in_bytes": 8967
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_schema.py",
      "path_type": "hardlink",
      "sha256": "1c806e5c438d7a7b44388b51c4cc4c4a39d25461a29927694ccf7b59d927a65d",
      "size_in_bytes": 11946
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_schema.pyc",
      "path_type": "hardlink",
      "sha256": "658f75fa0836bc46f17dc7c38a7debab5122657ac241bf79a591354ab7149ad2",
      "size_in_bytes": 13331
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_serialization.py",
      "path_type": "hardlink",
      "sha256": "2c802e4265595617f3b2e80d95be722887eefa1cd51c65eb9181527f42d524e1",
      "size_in_bytes": 25506
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_serialization.pyc",
      "path_type": "hardlink",
      "sha256": "6c5d9bf66eb4a42c2417b66c9c75ebd0250b6d9db131d6586443e520e56838d2",
      "size_in_bytes": 30361
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_table.py",
      "path_type": "hardlink",
      "sha256": "1682b97bb9959ad8b7388cca3d52098494681d02ed13c13e1f7a4dae136d9b4b",
      "size_in_bytes": 25737
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_table.pyc",
      "path_type": "hardlink",
      "sha256": "6b42602d52d80a26942c4acfa03297f11a4239c5ac9bfd86b9e1d060a151502b",
      "size_in_bytes": 30439
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_tensor.py",
      "path_type": "hardlink",
      "sha256": "634e86880388bc4aef0b4b0b3c0f6a1c62f6902f4bdc7778115e5a9ee38467de",
      "size_in_bytes": 5595
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_tensor.pyc",
      "path_type": "hardlink",
      "sha256": "5cd4be3a9d5020f88b4798a07d89115ef4e6d6cfd82d12602340efc0b65e19b5",
      "size_in_bytes": 6955
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_types.py",
      "path_type": "hardlink",
      "sha256": "639a22279d58e507b80d9d6f5ad14f07a7a0c24b553a1cdaa8684944602b0ff0",
      "size_in_bytes": 14957
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/test_types.pyc",
      "path_type": "hardlink",
      "sha256": "0ebb890ed4157762e97212784b3d3c0ad3052c78ec2c3d9fa72aeacc6aaa013c",
      "size_in_bytes": 18602
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/util.py",
      "path_type": "hardlink",
      "sha256": "92ecf60d67f0b4c99171c57cd21c03aeb8e56b7d3a858c92ff295c9115846869",
      "size_in_bytes": 3048
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/tests/util.pyc",
      "path_type": "hardlink",
      "sha256": "8afdd7a2a4ba3d6e5a540fe4c01ae61f40965e96b1523dd02fd009019b56b022",
      "size_in_bytes": 2885
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/types.pxi",
      "path_type": "hardlink",
      "sha256": "3a97c7dea79a0105b8d46857f4fe4f9cad95d00534f448e66c0ca8935de07904",
      "size_in_bytes": 36485
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/types.py",
      "path_type": "hardlink",
      "sha256": "05c6fe9a62761b8256726670fa31d8456fae79894fb92946633a9534976dc948",
      "size_in_bytes": 6569
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/types.pyc",
      "path_type": "hardlink",
      "sha256": "455c9e51c9a00dcbc95a46a84547d81fa5f6fa1d335843f6da8b38243109e36c",
      "size_in_bytes": 10081
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/util.py",
      "path_type": "hardlink",
      "sha256": "5410c8ec97fb18c0051f69530b41bdd918df8eae58e3abe1a0b16cf7d3096871",
      "size_in_bytes": 2655
    },
    {
      "_path": "lib/python2.7/site-packages/pyarrow/util.pyc",
      "path_type": "hardlink",
      "sha256": "d35995952f1404af352eac242ad5c2cb185e2ac2f5e9b4e462cf9e3f3207c158",
      "size_in_bytes": 2343
    }
  ],
  "paths_version": 1
}